:root {
  /* pack variables style*/
  /* color */
  --brand: #0b7021;
  --accent: #0cdb36;
  --accent100: #d8ffe0;
  --accent300: #78fd92;
  --base-gray: #6d6d6d;
  --gray900: #1e1e1e;

  --shade-background: var(--gray0);
  --shade-text: var(--gray700);

  --img-radius: var(--radius3);
  --card-radius: 0;
  --card-inner-img-radius: 0;
  --button-radius: 0;
  --input-radius: var(--radius2);
  --icon-radius: 0;
  --transition: 0.3s all ease-in-out;
  --link-color: var(--link-default-color);
  --section-padding-block: var(--spacing10);

  --button-padding-block: var(--button-lg-padding-block);
  --button-padding-inline: var(--button-md-padding-inline);
  --button-font-size: var(--text-md);
  --button-line-height: var(--line-height-md);
  --text-icon-icon-size: var(--text-icon-md-icon-size);

  /* font-size */
  /* font de base (pour les textes) */
  --font-size: 16px;
  --font-size-sm: 14px;

  /* réglage des tailles cf maquette */
  --text-xs: 11px;
  --text-sm: 13px;
  --text-md: var(--font-size);
  --text-lg: 20px;
  --text-xl: 24px;
  --text-2xl: 28px;

  --display-xs: 20px;
  --display-sm: 24px;
  --display-md: 28px;
  --display-lg: 33px;
  --display-xl: 40px;
  --display-2xl: 61px;

  /* pour la gestion des classes */
  --h1-font-size: var(--display-2xl);
  --h2-font-size: var(--display-xl);
  --h3-font-size: var(--display-lg);
  --h4-font-size: var(--display-md);
  --h5-font-size: var(--display-sm);
  --h6-font-size: var(--display-xs);

  --h1-mobile-font-size: var(--display-xl);
  --h2-mobile-font-size: var(--display-lg);
  --h3-mobile-font-size: var(--display-md);
  --h4-mobile-font-size: var(--display-sm);
  --h5-mobile-font-size: var(--display-xs);
  --h6-mobile-font-size: var(--text-lg);

  /* font-family */
  --font-text: "Inter", sans-serif;
  --font-menu: "Inter", sans-serif;
  --font-display: "IvyOra Display", serif;

  /* font-weight */
  --display-default: var(--font-regular);
  --display-heavy: var(--font-regular);
  --display-font-weight: var(--display-heavy);

  --menu-default: var(--font-regular);
  --menu-heavy: var(--font-semibold);

  --text-default: var(--font-regular);
  --text-heavy: var(--font-bold);

  /* BUTTONS */
  --button-font-family: var(--font-display);
  --button-font-weight: var(--menu-heavy);

  /* BUTTON PRIMARY */
  /* default */
  --button-primary-default-color: var(--gray900);
  --button-primary-default-background: var(--gray0);
  --button-primary-default-border: 2px solid var(--gray900);
  /* hover */
  --button-primary-hover-color: var(--gray0);
  --button-primary-hover-background: var(--gray900);
  --button-primary-hover-border: 2px solid var(--gray900);
  /* active */
  --button-primary-active-color: var(--gray900);
  --button-primary-active-background: var(--gray900);
  --button-primary-active-border: 2px solid transparent;
  /* disabled */
  --button-primary-disabled-color: var(--accent300);
  --button-primary-disabled-background: var(--gray10);
  --button-primary-disabled-border: 2px solid transparent;

  /* BUTTON SECONDARY */
  /* default */
  --button-secondary-default-color: var(--gray0);
  --button-secondary-default-background: var(--gray900);
  --button-secondary-default-border: 2px solid transparent;
  /* hover */
  --button-secondary-hover-color: var(--gray900);
  --button-secondary-hover-background: var(--gray0);
  --button-secondary-hover-border: 2px solid var(--gray900);
  /* active */
  --button-secondary-active-color: var(--gray800);
  --button-secondary-active-background: var(--gray500);
  --button-secondary-active-border: 2px solid transparent;
  /* disabled */
  --button-secondary-disabled-color: var(--gray300);
  --button-secondary-disabled-background: var(--gray100);
  --button-secondary-disabled-border: 2px solid transparent;

  /* BUTTON CONVERSION */
  /* default */
  --button-conversion-default-color: var(--gray0);
  --button-conversion-default-background: var(--gray900);
  --button-conversion-default-border: 2px solid var(--gray900);
  /* hover */
  --button-conversion-hover-color: var(--gray900);
  --button-conversion-hover-background: var(--gray0);
  --button-conversion-hover-border: 2px solid var(--gray900);
  /* active */
  --button-conversion-active-color: var(--gray900);
  --button-conversion-active-background: var(--gray900);
  --button-conversion-active-border: 2px solid var(--gray900);
  /* disabled */
  --button-conversion-disabled-color: var(--gray300);
  --button-conversion-disabled-background: var(--gray100);
  --button-conversion-disabled-border: 2px solid var(--gray900);

  /* LINK */
  /* default */
  --link-default-color: var(--brand500);
  --link-default-text-decoration: underline;
  /* hover */
  --link-hover-color: var(--brand400);
  --link-hover-text-decoration: none;
  /* active */
  --link-active-color: var(--brand600);
  --link-active-text-decoration: none;
  /* visited */
  --link-visited-color: var(--link-default-color);
  /* disabled */
  --link-disabled-color: var(--brand200);

  /* TAG PRIMARY */
  /* default */
  --tag-primary-default-color: var(--gray0);
  --tag-primary-default-background: var(--brand500);
  --tag-primary-default-border: none;
  /* hover */
  --tag-primary-hover-color: var(--gray0);
  --tag-primary-hover-background: var(--brand400);
  --tag-primary-hover-border: none;
  /* active */
  --tag-primary-active-color: var(--gray0);
  --tag-primary-active-background: var(--brand600);
  --tag-primary-active-border: none;

  /* TAG CONVERSION */
  /* default */
  --tag-conversion-default-color: var(--gray0);
  --tag-conversion-default-background: var(--accent500);
  --tag-conversion-default-border: none;
  /* hover */
  --tag-conversion-hover-color: var(--gray0);
  --tag-conversion-hover-background: var(--accent400);
  --tag-conversion-hover-border: none;
  /* active */
  --tag-conversion-active-color: var(--gray0);
  --tag-conversion-active-background: var(--accent600);
  --tag-conversion-active-border: none;

  /* TAG INFO */
  /* default */
  --tag-info-default-color: var(--gray0);
  --tag-info-default-background: var(--info500);
  --tag-info-default-border: none;
  /* hover */
  --tag-info-hover-color: var(--gray0);
  --tag-info-hover-background: var(--info400);
  --tag-info-hover-border: none;
  /* active */
  --tag-info-active-color: var(--gray0);
  --tag-info-active-background: var(--info600);
  --tag-info-active-border: none;
}

@media screen and (992px <=width) {
  :root {
    --section-padding-block: var(--spacing30);
    --section-padding-block-small: var(--spacing20);
  }
}

.card {
  /* text */
  --card-text-color: var(--gray800);
  /* direction : vertical */
  --image-aspect-ratio: 16 / 9;
  /* direction : horizontal */
  --card-horizontal-image-width: 50%;
  --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
  /* image : background */
  --image-background-overlay: linear-gradient(transparent, black 125%);
  --image-background-text-color: var(--gray0);
  /* card background */
  --card-background-color: var(--gray0);
  /* icon */
  --card-icon-size: var(--display-sm);
}

/* ============== */
/* === BLOCS BIBLIOTHEQUE === */
/* ============== */

/* ============== */
/* === HEADER === */
/* ============== */

.menu-mobile {
  background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
  height: auto;
  color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
  padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
  display: none;
}

.fold-actions {
  padding-block: var(--header-padding);
  text-align: center;
}

.fold-actions .contactInfos--phone {
  padding-block: var(--header-padding);
  align-items: center;
}

@media screen and (max-width: 992px) {

  .header-content .nav#main-nav li:not(.opened) a,
  .header-content .nav#topbar-nav li:not(.opened) a {
    padding: 0.75rem 5%;
    border-bottom: none;
  }

  .header-content .nav ul li {
    border-bottom: solid 1px var(--gray200);
  }

  .header-content .nav ul li a.selected {
    color: var(--gray0);
    background-color: var(--brand);
  }

  .header-content .nav .sous_menu .btnMenuLevel2,
  .header-content .nav .sous_menu .btnMenuLevel3 {
    right: 0;
    border-left: solid 1px var(--gray200);
  }

  .header-content #nav-container,
  .dropdown,
  .ssdropdown {
    border-top: solid 1px var(--gray200);
  }

  .header-content .nav>ul>.sous_menu.opened>a,
  .header-content .nav .dropdown>.sous_menu.opened>a {
    justify-content: center;
    max-width: 500px;
    text-align: center;
    color: var(--shade-text);
  }

  .header-content .nav>ul>.sous_menu.opened>a.selected,
  .header-content .nav .dropdown>.sous_menu.opened>a.selected {
    background: transparent;
  }

  .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
  .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
    padding-right: calc(5% + 3rem);
  }
}

@media screen and (min-width: 768px) {
  .fold-actions {
    display: none;
  }

  .top-bar-cta {
    display: block;
  }
}

@media screen and (min-width: 993px) {

  .header-content .nav#main-nav>ul>li,
  .header-content .nav#topbar-nav>ul>li {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
  }

  .header-content .nav>ul>li>ul.dropdown>li a {
    font-size: var(--font-size-sm);
  }

  .header-content .nav#main-nav>ul>li>a,
  .header-content .nav#topbar-nav>ul>li>a {
    padding: 0.25rem;
  }

  .main-header-content {
    padding-block: var(--header-padding);
  }

  #topbar-nav {
    margin-top: 0.25rem;
    margin-bottom: 0.25rem;
  }

  .top-bar {
    padding-block: var(--header-padding-topbar);
    font-size: var(----font-size-sm);
  }

  .top-bar .socialLinkList a.RS {
    padding-block: 0;
  }
}

/* ============== */
/* === FOOTER === */
/* ============== */

.footer {
  padding-block: calc(2 * var(--footer-padding));
}

.footer>.container {
  display: flex;
  flex-direction: column;
  gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
  width: 100%;
  row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
  .footer__mainContent.row {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (992px <=width) {
  .footerLogoCenter>.container {
    align-items: center;
  }
}

@media (992px <=width <=1199px) {
  .footerLogoLeft .footer__brand {
    width: 100%;
    margin-bottom: var(--footer-padding);
    text-align: center;
  }

  .footer.footerLogoLeft .footer__brand .socialLinkList {
    justify-content: center;
  }
}

/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
  display: flex;
  flex-direction: column;
  gap: var(--spacing2);
}

.footer .socialLinkList {
  justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
  width: max-content;
  margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
  margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
  .footerLogoCenter--a .socialLinkList {
    justify-content: center;
  }
}

/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
  margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
  flex-direction: column;
  gap: 0;
  padding-left: var(--spacing6);
  font-size: var(--text-sm);
  border-top: none;
}

@media screen and (992px <=width) {
  .footer__siteNav--horizontal ul {
    display: flex;
    justify-content: center;
    gap: var(--text-list-gap-md);
  }
}

/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
  margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
  color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
  display: inline-block;
}

/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
  .footer__nav a {
    padding-block: var(--spacing1);
  }

  .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }

  .footerLogoBottom .footer__legalInfos {
    margin-top: var(--footer-gap);
  }
}

@media screen and (992px <=width) {
  .footer__paragraph {
    text-align: center;
  }

  /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
  .footerLogoLeft--e .footer__legalNav .buttonGroup {
    flex-direction: column;
  }

  .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
    margin-left: 0;
  }
}

/* Footer contact infos */

.footer address {
  margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
  display: block;
}

/* Footer menu dropdown */
.footer__siteNav ul li.sous_menu {
  position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  position: absolute;
  left: 0;
  display: none;
  flex-direction: column;
  align-items: stretch;
  width: max-content;
  min-width: 100%;
  margin: 0;
  padding: 0;
  z-index: 1;
  background-color: var(--shade-background);
  border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
  position: absolute;
  right: 0.625rem;
  display: block;
  font-family: var(--icon-font);
  line-height: 0;
  content: "\e5cf";
  position: static;
  display: inline-block;
  vertical-align: middle;
  margin: -0.125em 0 0 0.25em;
  text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
  border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
  display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  padding: 0.5rem;
  margin: 0;
  font-size: var(--text-sm);
  display: block;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    bottom: 100%;
  }
}

/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */

/* ============= */
/* === BRAND === */
/* ============= */

.brand a {
  display: inline-block;
  transition: opacity 0.3s;
}

.brand a:hover {
  opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
  display: none;
}

/* ============== */
/* === HERO 1 === */
/* ============== */

.hero1__image img {
  display: block;
  width: 100%;
  height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
  width: 100%;
}

@media screen and (992px <=width) {
  .hero1__content {
    align-content: center;
  }

  .hero1__image img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    background-position: center;
  }
}

@media screen and (width < 992px) {
  .hero1--textPositionLeft .hero1__content {
    margin-bottom: var(--section-gap-md);
  }

  .hero1--textPositionRight .hero1__content {
    margin-top: var(--section-gap-md);
  }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
  margin-bottom: calc(-1 * var(--section-padding-block));
  margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
  margin-top: calc(-1 * var(--section-padding-block));
  margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

  .hero1--textPositionLeft .hero1__backgroundBlock,
  .hero1--textPositionRight .hero1__backgroundBlock {
    margin-block: calc(-1 * var(--section-padding-block));
  }
}

@media screen and (601px <=width < 992px) {
  .hero1__image img {
    object-fit: cover;
    background-position: center;
    max-height: 500px;
  }
}

/* ============== */
/* === HERO 2 === */
/* ============== */

.html-block.hero2 {
  padding-block: 0;
}

.hero2__content {
  margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
  .html-block.padding-small .hero2__content {
    margin-block: var(--section-padding-block-small);
  }
}

/* =================== */
/* === CARDS SET 1 === */
/* =================== */

.cardsSet1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (1200px <=width < 1500px) {
  .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
    --col-end: 12;
  }

  .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
    --col-start: 2;
  }
}

/* =================== */
/* === CARDS SET 4 === */
/* =================== */

.cardsSet4__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (width < 992px) {
  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal {
    flex-direction: column;
  }

  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal .card__image,
  .cardsSet4 .cardsList--mobileCarrousel .card--directionHorizontal .card__content {
    flex-basis: 100%;
    width: 100%;
  }
}

@media screen and (992px <=width) {
  .cardsSet4__cards .cardsList {
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(6, 1fr);
    grid-template-areas:
      "card1 card3"
      "card1 card3"
      "card1 card4"
      "card2 card4"
      "card2 card5"
      "card2 card5";
  }

  .cardsSet4__cards .card:nth-child(1) {
    grid-area: card1;
  }

  .cardsSet4__cards .card:nth-child(2) {
    grid-area: card2;
  }

  .cardsSet4__cards .card:nth-child(3) {
    grid-area: card3;
  }

  .cardsSet4__cards .card:nth-child(4) {
    grid-area: card4;
  }

  .cardsSet4__cards .card:nth-child(5) {
    grid-area: card5;
  }

  .cardsSet4__cards .card:nth-child(1) .card__image,
  .cardsSet4__cards .card:nth-child(2) .card__image {
    max-height: 15rem;
  }
}

/* =================== */
/* === CARROUSEL 1 === */
/* =================== */

.html-block.carrousel1 {
  padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
  min-height: 30rem;
  padding-block: var(--section-padding-block);
  align-content: center;
  text-align: center;
}

.carrousel1 .cell {
  position: relative;
}

.carrousel1 .slick-slide .cell>img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.carrousel1 .slick-slider {
  margin: 0 !important;
  z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
  margin: 0 !important;
}

.carrousel1 .slick-dots {
  position: absolute;
  bottom: calc(var(--section-padding-block) / 2) !important;
  width: 100%;
  max-width: 640px;
  left: 50%;
  transform: translateX(-50%);
}

@media not (pointer: fine) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    display: none;
  }
}

@media (992px <=width) {

  .carrousel1-slick-prev,
  .carrousel1-slick-next {
    position: absolute;
    top: 50%;
    z-index: 1;
  }

  .carrousel1-slick-prev {
    right: calc(50% + var(--container) / 2);
    left: auto !important;
    transform: translate(100%, -50%) !important;
  }

  .carrousel1-slick-next {
    right: auto !important;
    left: calc(50% + var(--container) / 2);
    transform: translate(-100%, -50%) !important;
  }
}

/* ====================== */
/* === TESTIMONIALS 1 === */
/* ====================== */

.testimonials1__cards {
  margin-block: var(--section-gap-md);
}

@media screen and (992px <=width) {
  .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
    margin-block: 0;
  }
}

/* ===================== */
/* === IMAGES LIST 1 === */
/* ===================== */

.imagesList1__imagesList {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: var(--grid-gutter);
  padding-left: 0;
  margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
  margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
  margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
  max-height: 10rem;
}

@media screen and (400px <=width) {
  .imagesList1__imagesList {
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .imagesList1__imagesList .imageText {
    flex-basis: calc(50% - (var(--grid-gutter) / 2));
  }
}

@media screen and (768px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
    flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
  }

  .imagesList1--textPositionLeft .imagesList1__imagesList,
  .imagesList1--textPositionRight .imagesList1__imagesList {
    margin-block: 0;
  }
}

@media screen and (992px <=width) {
  .imagesList1--textPositionTop .imagesList1__imagesList {
    flex-wrap: nowrap;
  }
}

/* ====================== */
/* ==== contactSection === */
/* ====================== */

.contactSection__content1 {
  margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
  margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
  justify-content: flex-start;
}

.contactSection .textBlock__col {
  flex-basis: 50%;
}

@media screen and (min-width: 768px) {
  .contactSection .textBlock__col2 {
    align-items: end;
  }
}

/* ====================== */
/* === FORM SECTION 1 === */
/* ====================== */

.form1__image {
  display: flex;
  flex-direction: column;
  column-gap: var(--grid-gutter);
  row-gap: var(--section-gap-md);
}

.form1__image img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  object-fit: cover;
  object-position: center;
}

.form1__image .map-container {
  width: 100%;
}

/* adaptation v1 */
.form1__image .map-container>div {
  height: 100%;
}

/* adaptation v1 */

.form1__image iframe {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 4 / 3;
  border: none;
}

.form1__content:not(:last-child),
.container:not(:last-child) .form1__content,
.form1__image:not(:last-child),
.form1__content .textBlock:not(:last-child) {
  margin-bottom: var(--section-gap-md);
}

@media (992px <=width) {
  .form1__image {
    flex-direction: row;
  }

  .form1__image img,
  .form1__image iframe {
    flex: auto;
    height: 100%;
  }

  .form1__content:not(:last-child),
  .container:not(:last-child) .form1__content,
  .form1__image:not(:last-child) {
    margin-bottom: 0;
  }
}

/* ====================== */
/* === CUSTOM === */
/* ====================== */
#blocHorsLigne {
  z-index: 999 !important;
}

.card--clickable *,
.socialLinkList a {
  transition: var(--transition);
}

a.lien-maps:hover {
  text-decoration: underline;
}

.socialLinkList a:hover path {
  fill: #4b5ffa;
}

.socialLinkList a.gtm-global-tiktok:hover path {
  fill: transparent;
  stroke: #4b5ffa;
}

/* ==========HEADER================= */
header .tel {
  font-family: var(--font-display);
  font-weight: var(--font-semibold);
}

@media screen and (min-width: 993px) {
  .header-content {
    border-radius: 0 0 var(--radius20) var(--radius20);
  }

  .header-content .container {
    padding-block: var(--spacing2) var(--spacing5);
  }

  .index-page {
    padding-top: 0 !important;
  }

  .header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a,
  .header-content .nav ul li a,
  .header-content .nav ul li.sous_menu ul.ssdropdown li a,
  .header-content .nav ul li.sous_menu ul.ssdropdown li:not(:last-child) a {
    border-bottom: 2px solid transparent;
  }

  .header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
  .header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a.selected,
  .header-content .nav ul li.sous_menu ul.ssdropdown li a.selected,
  .header-content .nav ul li.sous_menu ul.ssdropdown li a:hover,
  .header-content .nav ul li a.selected,
  .header-content .nav ul li a:hover,
  .header-content .nav ul li:hover>a {
    border-color: var(--accent700);
    color: inherit;
  }
}

@media screen and (max-width: 1253px) and (min-width: 993px) {
  .header-content .row {
    justify-content: center;
  }

  .header-content .brand {
    margin-bottom: var(--spacing4);
  }
}

@media screen and (max-width: 992px) {
  body:not(.menu_opened) .menu-mobile {
    height: 5.5rem;
  }

  .menu-mobile .brand .col {
    width: 160px;
  }

  .header-content .nav ul li a.selected {
    background-color: var(--accent800);
  }

  .menu-mobile .button--primary,
  .fold .button--primary {
    background-color: var(--gray900);
    color: var(--gray0);
  }
}

/* =========HERO============ */
#hero .title-1 {
  line-height: 52px;
  letter-spacing: 0px;
}

#hero .contactInfosList>ul {
  gap: 30px;
  letter-spacing: 0px;
}

#hero .textIcon__text {
  line-height: 26px;
}

@media screen and (min-width: 992px) {
  #hero .container {
    padding-top: 158px;
  }
}

@media screen and (max-width: 991px) {
  #hero .contactInfosList {
    max-width: 320px;
    margin-inline: auto;
  }
}

/* ================POINTS FORTS================== */
.span-title {
  position: relative;
  font-family: var(--font-display);
  padding-block: 4.5px;
  background: linear-gradient(90deg, #0b7021 0%, #068f23 100%);
}

.span-title::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  background-color: var(--gray0);
  border-radius: 100%;
  top: calc(50% - 1px);
  left: 7px;
}

.span-title::marker {
  margin-right: var(--spacing1);
}

#encart-points-forts .imagesList1__imagesList {
  border-bottom: 4px solid var(--accent800);
  padding-left: var(--spacing3);
  margin-block: var(--spacing6) 0;
}

@media screen and (min-width: 992px) {
  #encart-points-forts .imagesList1__imagesList::after {
    position: absolute;
    content: "";
    background-image: url(../assets/gifs/after-pf.png);
    width: 126px;
    height: 126px;
    bottom: -73px;
    right: -5%;
  }
}

/* =============BLOC 01==================== */
h1.h1-geoloc span::before,
.title-1.h1-geoloc span::before {
  display: none;
}

h1.h1-geoloc {
  line-height: 48px;
}

h1 span,
h1.h1-geoloc span {
  font-weight: inherit;
  font-size: var(--display-sm);
  letter-spacing: 0px;
  margin: var(--spacing6) 0 0;
  line-height: normal;
}

main p:not(.title-2) {
  line-height: 26px;
}

[id*="bloc-"] blockquote {
  font-style: italic;
  margin: 0;
  z-index: 3;
}

#bloc-01 img {
  border-radius: 300px 300px 0 0;
}

#bloc-01 .hero1__content:has(blockquote) {
  min-width: 324px;
}

@media screen and (min-width: 992px) {
  .hero1__image__cite::after {
    position: absolute;
    content: "";
    width: 204px;
    height: 204px;
    bottom: -60px;
    left: -33px;
    border-radius: 100%;
    z-index: 2;
    background-color: var(--gray0);
  }
}

/* ========PRESTATIONS================== */
#encart-prestations .card__image img {
  border-radius: 300px 300px 0 0;
  aspect-ratio: 4 /5;
}

#encart-prestations em,
#encart-prestations .link__label {
  font-family: var(--font-display);
}

#encart-prestations .card {
  padding: var(--spacing6);
}

#encart-prestations .card:hover .card__image a::after {
  border-radius: 300px 300px 0 0;
  background: url(../assets/gifs/logo-hover.png),
    linear-gradient(#000000cc, #000000cc);
  background-position: center;
  background-repeat: no-repeat;
}

@media screen and (min-width: 992px) {
  #encart-prestations .card:nth-child(3) .card__image img {
    aspect-ratio: 4 / 6.1;
  }

  #encart-prestations .card--directionHorizontal .card__image {
    flex-basis: 45%;
  }

  #encart-prestations .card:nth-child(1)::before,
  #encart-prestations .card:nth-child(2)::before {
    position: absolute;
    content: "";
    width: 209px;
    height: 214px;
    background-image: url(../assets/gifs/before-prest-01.png);
    top: -41px;
    right: 50px;
    transition: var(--transition);
  }

  #encart-prestations .card:nth-child(2)::before {
    background-image: url(../assets/gifs/before-prest-02.png);
  }

  #encart-prestations .cardsSet4__cards {
    margin-bottom: 0;
  }

  #encart-prestations .card:hover::before {
    top: 0px;
  }

  #encart-prestations .card:hover .link__label {
    color: var(--gray0);
    font-weight: 600;
    text-decoration: underline;
    letter-spacing: 0px;
  }

  .card__title a {
    transition: 0s;
  }

  #encart-prestations .card::after {
    position: absolute;
    content: "";
    width: 189px;
    height: 189px;
    background-image: url(../assets/gifs/after-prestation.png);
    bottom: -60px;
    right: -56px;
    background-size: 69%;
    transition: var(--transition);
  }

  #encart-prestations .card:hover::after {
    transform: rotate(-6deg);
  }

  #encart-prestations .cardsList {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(4, 1fr);
    grid-template-areas:
      "card1 card1 card1 card1 card1 card1 card1 card3 card3 card3 card3 card3"
      "card1 card1 card1 card1 card1 card1 card1 card3 card3 card3 card3 card3"
      "card2 card2 card2 card2 card2 card2 card2 card3 card3 card3 card3 card3"
      "card2 card2 card2 card2 card2 card2 card2 card3 card3 card3 card3 card3";
  }

  #encart-prestations .card:nth-child(1) {
    grid-area: card1;
  }

  #encart-prestations .card:nth-child(2) {
    grid-area: card2;
  }

  #encart-prestations .card:nth-child(3) {
    grid-area: card3;
  }

  #encart-prestations .card:nth-child(1) .card__image,
  .cardsSet4__cards .card:nth-child(2) .card__image {
    max-height: none;
  }
}

@media screen and (max-width: 991px) {
  #encart-prestations .card {
    margin-bottom: var(--spacing5);
  }

  #encart-prestations .card__title a {
    font-size: var(--display-sm);
  }

  #encart-prestations .card__content {
    justify-content: flex-start;
  }
}

/* =============AVIS==================== */
@media screen and (min-width: 992px) {
  #encart-avis .cardsList::before {
    position: absolute;
    content: "";
    background: linear-gradient(280deg,
        rgba(238, 255, 240, 0) 11.82%,
        #eefff0 100%);
    width: 270px;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 2;
  }

  #encart-avis .cardsList::after {
    position: absolute;
    content: "";
    background: linear-gradient(90deg,
        rgba(238, 255, 240, 0) 11.82%,
        #eefff0 100%);
    width: 202px;
    height: 100%;
    right: 0;
    top: 0;
    z-index: 2;
  }

  .testimonials2__cards {
    margin-top: 76px;
  }
}

.testimonials2__cards {
  margin-top: var(--spacing10);
}

#encart-avis .testimonials1__cards {
  margin-bottom: 0;
}

#encart-avis .card__content {
  justify-content: flex-start;
}

/* ==========BLOC 02================== */
#bloc-02 .hero1__image img {
  border-radius: 300px 0 0 300px;
}

[id*="bloc-"] h2 {
  margin-bottom: var(--spacing6);
}

@media screen and (min-width: 992px) {
  #bloc-02 .hero1__image__cite::after {
    bottom: 1px;
    left: 16px;
    width: 215px;
    height: 215px;
  }

  #bloc-02 .hero1__content:has(blockquote) {
    min-width: 312px;
  }
}

/* ==============CATALOGUE=================== */
.cardCatalogue .card__image img {
  border-radius: var(--radius8);
}

#encart-catalogue .cardCatalogue {
  aspect-ratio: 4/2.95;
}

.catalogue-listing-card {
  min-height: 350px;
}

#encart-catalogue .cardsSet4__cards {
  margin-bottom: 0;
}

.cardCatalogue .card__image::before {
  border-radius: var(--radius8);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)),
    linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(0 0 0 / 40%) 100%);
}

.gtm-image-detail-catalogue img {
  border-radius: var(--img-radius);
}

@media screen and (min-width: 992px) {
  .cardCatalogue:hover .card__image::before {
    border-radius: 0;
    z-index: 2;
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0) 0%,
        rgb(0 0 0 / 80%) 100%);
  }

  .cardCatalogue:hover img {
    transform: scale(1.1);
    border-radius: 0;
  }

  .cardCatalogue:hover {
    border-radius: 0;
  }

  .cardCatalogue:hover img {
    transform: scale(1.1);
  }

  .cardCatalogue .link__label {
    opacity: 0;
    height: 0;
  }

  .cardCatalogue:hover .link__label {
    opacity: 1;
    height: 23px;
  }

  #encart-catalogue .cardsSet1__cards {
    margin-block: 60px;
  }

  #encart-catalogue .cardsList {
    grid-template-columns: repeat(12, 1fr);
    grid-template-rows: repeat(6, 1fr);
    grid-template-areas:
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3"
      "card4 card4 card4 card4 card2 card2 card2 card2 card6 card6 card6 card6"
      "card4 card4 card4 card4 card5 card5 card5 card5 card6 card6 card6 card6"
      "card4 card4 card4 card4 card5 card5 card5 card5 card6 card6 card6 card6";
  }

  #encart-catalogue .card:nth-child(1) {
    grid-area: card1;
  }

  #encart-catalogue .card:nth-child(2) {
    grid-area: card2;
  }

  #encart-catalogue .card:nth-child(3) {
    grid-area: card3;
  }

  #encart-catalogue .card:nth-child(4) {
    grid-area: card4;
  }

  #encart-catalogue .card:nth-child(5) {
    grid-area: card5;
  }

  #encart-catalogue .card:nth-child(6) {
    grid-area: card6;
  }

  #encart-catalogue .card:nth-child(1) .card__image,
  .cardsSet4__cards .card:nth-child(2) .card__image {
    max-height: none;
  }
}

/* =============== BLOC 3 ====================*/
#bloc-03 img {
  border-radius: 300px 0 0 300px;
  transform: scaleX(-1);
}

/* ===========CONTACT=================== */
#encart-contact::before {
  position: absolute;
  content: "";
  width: 100vw;
  height: 100%;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background: linear-gradient(90deg,
      rgba(0, 52, 13, 0.9) 0%,
      rgba(6, 143, 35, 0.9) 100%),
    url(../assets/gifs/bg-contact.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  z-index: -1;
  border-radius: var(--radius20);
}

.page-interne #encart-contact::before {
  background: linear-gradient(#1e1e1ee5, #1e1e1ee5),
    url(../assets/gifs/bg-contact.jpg);
  background-size: cover;
}

#encart-contact .socialLinkList svg path {
  fill: var(--gray0);
}

#encart-contact .socialLinkList a:hover svg path {
  fill: #4b5ffa;
}

#encart-contact a.gtm-global-tiktok path {
  fill: transparent;
  stroke: var(--gray0);
}

#encart-contact a.gtm-global-tiktok:hover path {
  stroke: #4b5ffa;
  fill: transparent;
}

@media screen and (max-width: 992px) {
  .contactSection__content_image {
    text-align: center;
  }

  #encart-contact .textBlock--offset {
    display: block;
  }

  #encart-contact .socialLinkList, #encart-contact .buttonGroup {
    justify-content: center;
    text-align: center;
  }

  #encart-contact .paragraph {
    justify-content: center;
    text-align: center;
  }

  .contactSection__content_image img {
    width: 60%;
  }
}

/* =============== BLOC 4 & 5 ====================*/
#bloc-04 img {
  border-radius: 300px 0 0 300px;
}

#bloc-05 img {
  border-radius: 0 300px 300px 0;
}

#bloc-05 p:nth-last-of-type(2) {
  margin-bottom: 0;
}

#bloc-05 p:last-of-type {
  margin-top: 0;
}

#bloc-05 blockquote {
  padding: 10px 22px;
  line-height: 130%;
}

#bloc-05 .hero1__content:has(blockquote) {
  min-width: 366px;
}

@media screen and (min-width: 992px) {
  #bloc-05 .container {
    z-index: 2;
  }

  #bloc-05::before {
    position: absolute;
    content: "";
    width: 266px;
    height: 599px;
    background-image: url(../assets/gifs/before-05.png);
    bottom: -199px;
    left: 0;
    z-index: 0;
  }

  #bloc-05::after {
    position: absolute;
    content: "";
    width: 248px;
    height: 599px;
    background-image: url(../assets/gifs/after-05.png);
    bottom: var(--spacing5);
    right: 0;
    z-index: 0;
  }

  /* #bloc-05 {
    padding-bottom: 152px;
  } */
}

@media screen and (min-width: 992px) and (max-width: 1800px) {
  #bloc-05::before {
    bottom: -429px;
    opacity: 0.2;
  }
}

@media screen and (max-width: 1800px) {
  #bloc-05::after {
    display: none;
  }
}

/* =============ACTUALITES===================== */
.cardActualite .card__image img {
  border-radius: var(--radius3);
  aspect-ratio: 4 / 3.05;
}

.cardActualite .card__title {
  min-height: 62px;
}

.cardActualite .card__content {
  gap: var(--spacing2);
}

.detail-actu-image img {
  border-radius: var(--img-radius);
}

@media screen and (min-width: 992px) {
  .cardActualite:hover .card__image a::after {
    z-index: 2;
    border-radius: var(--img-radius);
    background: linear-gradient(180deg,
        rgba(0, 0, 0, 0) 0%,
        rgb(0 0 0 / 80%) 100%);
  }

  .cardActualite:hover img {
    transform: scale(1.1);
  }
}

/* ===========FORMULAIRE============== */
[id*="formulaire_"] .button--conversion {
  width: 100%;
  position: relative;
  z-index: 2;
}

#encart-formulaire label {
  font-weight: var(--font-bold);
}

#encart-formulaire ul label {
  font-weight: var(--font-regular);
}

#encart-formulaire .divGenerateur>label {
  display: none;
}

[id*="formulaire_"] p {
  margin-bottom: var(--spacing5);
}

[id*="formulaire_"] select {
  border-radius: var(--input-radius);
}

.valide p {
  color: green;
}

.erreur p {
  color: red;
}

.page-interne #encart-formulaire {
  margin-left: -2%;
}

[id*="formulaire_"] .cp_ville>p {
  position: relative;
}

[id*="formulaire_"] .cp_ville img {
  position: absolute;
  top: 44px;
  right: 19px;
}

@media screen and (min-width: 601px) {
  #encart-formulaire .cp_ville {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
  }

  #encart-formulaire .cp_ville p {
    margin-block: var(--spacing2);
  }

  #encart-formulaire p:has(textarea) {
    margin-bottom: var(--spacing5);
    margin-top: var(--spacing4);
  }

  #encart-formulaire .cp_ville>p {
    width: calc(50% - 6px);
  }
}

/* ==================FOOTER========================= */
body:not(.index-page) .footer {
  background-color: var(--gray50);
  color: var(--gray700);
}

body:not(.index-page) .footer .footer__legalNav span {
  color: var(--gray900);
}

footer .no-menu {
  display: none;
}

footer .socialLinkList path {
  fill: var(--gray50);
}

body:not(.index-page) footer .socialLinkList path {
  fill: var(--gray900);
}

body:not(.index-page) footer a.gtm-global-tiktok path {
  stroke: var(--gray900);
}

footer .socialLinkList a:hover path {
  fill: #4b5ffa;
}

footer .socialLinkList a.gtm-global-tiktok:hover path {
  stroke: #4b5ffa;
  fill: transparent;
}

body:not(.page-404) .footer__legalNav {
  border-top: 1px solid var(--gray50);
}

body:not(.index-page) .footer .color-accent300 {
  color: var(--accent700);
}

body:not(.index-page) .footer__legalNav {
  border-top: 1px solid var(--gray900);
}

.footer__legalNav .link__label {
  text-decoration: none;
  font-family: var(--font-display);
}

.footer__legalNav .link__label:hover {
  text-decoration: underline;
}

footer * {
  line-height: 26px;
}

.footer__siteNav ul li a {
  border-bottom: 2px solid transparent;
}

.footer__siteNav ul li a.selected,
.footer__siteNav ul li a:hover,
.footer__siteNav ul li:hover>a,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a.selected {
  color: inherit;
  border-bottom: 2px solid var(--accent200);
}

.footer__legalNav a:hover .link__label {
  text-underline-offset: var(--spacing2);
  text-decoration: underline var(--accent200) 2px;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
  text-align: left;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
  background-color: var(--accent700);
  z-index: 3;
}

body:not(.index-page) .footer__siteNav ul li.sous_menu ul.dropdown {
  background-color: var(--gray50);
}

footer .contactInfos__textIcon {
  line-height: 26px;
}

@media screen and (min-width: 992px) {
  .footer__legalNav {
    margin: auto;
  }

  .footer .col .lg\:mt-10 {
    margin-top: 29px;
  }

  .footer {
    padding-bottom: var(--spacing6);
  }
}

@media screen and (max-width: 992px) {
  footer .text-sm {
    font-size: var(--text-md);
  }
}

/* ======================PAGES INTERNE========= */
.sitemap-nav li {
  margin-bottom: 1rem;
}

.hero-bg {
  position: relative;
}

.hero-bg .title-1 {
  margin-bottom: 0;
}

[class*="hero-"] a,
[class*="hero"] #fil_ariane a:not([href="#"]),
.contact-hero nav a {
  color: var(--gray900);
}

.ac-doubleColonne.hero-bg::before,
.hero-interne::before {
  position: absolute;
  content: "";
  height: 100%;
  width: 100vw;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  background: var(--accent100);
  z-index: -1;
}

.hero-bg nav,
.hero-interne nav {
  font-size: var(--font-size-sm);
}

.hero-interne nav,
.hero-bg nav {
  line-height: 27px;
}

.hero-interne h1,
.hero-bg h1 {
  margin-top: var(--spacing3);
  margin-bottom: 0;
}

.contact-hero .container {
  position: relative;
  z-index: 2;
}

body:not(.contact-page) main>.section {
  padding-top: 0;
}

#container .ac-include .container {
  width: 100%;
}

.page-interne #container {
  padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
  border: 1px solid var(--accent700);
  padding: var(--spacing6);
}

.page-interne .sc-content .ac-inlink {
  padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
  margin-top: var(--spacing8);
}

.ac-doubleColonne .button span.button__icon {
  display: none;
}

.ac-doubleColonne p>em {
  display: block;
  font-style: normal;
  padding: var(--spacing3);
  background-color: var(--accent50);
}

.ac-doubleColonne img {
  border-radius: 300px 300px 0 0;
}

.ac-doubleColonne.ac-accordeon {
  padding-block: var(--spacing4);
}

.ac-doubleColonne.bloc-border.align-center+.ac-doubleColonne.bloc-border.align-center {
  padding-top: 0;
}

.page-interne .sc-content h1 {
  margin-top: 0;
}

.ac-accordeon-item {
  border-bottom: 1px solid var(--gray900);
  margin-bottom: var(--spacing4);
}

.ac-accordeon-item h3 {
  max-width: 90%;
}

@media screen and (min-width: 600px) and (max-width: 992px) {
  #container .ac-doubleColonne.ac-doubleColonne.bloc-middle img {
    width: 50%;
    margin-inline: auto;
  }

  .ac-doubleColonne.bloc-border.align-center:has(.button--conversion) .button--conversion {
    width: fit-content;
    margin-inline: auto;
  }
}

@media only screen and (max-width: 992px) {
  .page-interne .sc-content .ac-doubleColonne.ac-doubleColonne.bloc-border.align-center.pb-6 {
    padding-bottom: 0;
  }

  .page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
    margin-top: 0;
  }

  .ac-doubleColonne.bloc-border:not(.align-center) .ac-colonne.ac-colonne_2 {
    margin-top: var(--section-padding-block);
  }

  .ac-doubleColonne:has(+ #relance) {
    padding-bottom: var(--section-padding-block);
  }

  #container .sc-content .ac-doubleColonne.bloc-border .ac-colonne.ac-colonne_1,
  .sc-content .ac-doubleColonne.bloc-border .ac-colonne {
    margin-bottom: var(--spacing4);
  }

  .page-interne #encart-contact {
    margin-top: var(--spacing4);
  }

  .page-interne .ac-include+.ac-doubleColonne {
    margin-top: var(--spacing4);
  }

  .page-interne .ac-doubleColonne:has(+ .ac-include) {
    padding-bottom: var(--spacing4);
  }

  .page-interne #container h2 {
    margin-top: var(--spacing6);
  }

  .sc-content #relance li {
    margin-bottom: var(--spacing4);
  }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
  .contact-hero .title-2 {
    font-size: 36px;
  }
}

@media screen and (min-width: 993px) {

  .hero-bg nav,
  .hero-interne nav,
  .hero-interne h1,
  .hero-interne .title-1,
  .hero-interne p,
  .hero-bg p {
    width: 75%;
  }

  .hero-interne .title-1 {
    margin: 0;
  }

  .page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
    margin-top: 0;
  }

  .sc-content .ac-doubleColonne {
    justify-content: space-between;
  }

  .sc-content .ac-doubleColonne:has(img) .ac-colonne {
    flex-basis: 47%;
  }

  .page-interne #container .sc-content img {
    object-fit: cover;
  }

  .sc-content .ac-doubleColonne.bloc-middle {
    align-items: center;
  }
}